article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin:0;  font-size: 1em; line-height: 1.4em; }
::-moz-selection { background: #6a635a; color: #fff; text-shadow: none; }
::selection { background: #6a635a; color: #fff; text-shadow: none; }
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ==|== primary styles =====================================================
   Author:  jb
   ========================================================================== */

body { background:url(/img/ROSC_bk_upper.jpg) repeat-x #32939C; font-size: 17px;
    line-height: 1.4; font-family:'Droid Sans',sans-serif; color:#666666 }
#wrap { margin:0 auto; }
.wrap_inner { margin:0 0 0 32px; }

/* HEADER */
.header-nav { background:url(/img/ROSC_bk_header.jpg) no-repeat; margin:0 0 14px 0; }
#header { margin:0; height:73px; }
#logo_wide img { max-width:100% }
#logo_wide { float:left; margin:21px 0 0 147px; width:589px; height:44px; display:none }
#logo_small { display:block }
#header .hdr_meta { float:right; margin: 12px 35px 0 0; color:#A33F0E }
#header .hdr_meta a,
#header .hdr_meta a:visited { text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    padding: 0 5px;
    color: #A33F0E; }
#header .hdr_meta a:hover { text-decoration:underline; color:#1B4749 }

/* Google Custom Search */
#header .header-gcs { float: right; width: 165px; margin-top: 3px; clear: right; margin-right: 35px; height:38px; }
@media screen and (max-width:546px) {
    #header .header-gcs { clear:left; float:left; width:144px; margin-left:12px; margin-right:6px; }
}
#header .header-gcs .gsc-input input { font-weight:normal; padding:4px; font-size:13px; color:#A33F0E; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:1px solid #cdc7b2; background-color: #f3ede0 !important;}
#header .header-gcs input.gsc-search-button,
#header .header-gcs input.gsc-search-button:hover,
#header .header-gcs input.gsc-search-button:focus { border-color:transparent; background-color:transparent; }
#header .header-gcs input.gsc-search-button-v2 { padding:2px; margin-left: 5px; }
#header input.gsc-search-button-v2 { width:18px; height:18px;  }
#header .header-gcs .gsc-search-box-tools .gsc-search-box .gsc-input { padding-right:0px; }
/* hide clearing X in header, not enough room */
#header td.gsib_b { display: none; }
#header .gsc-input-box { height:20px; }
/*#header .meta_links a.gsst_a { margin-top:0 } */
#header .gsib_a { padding-top:2px; background-color: #f3ede0; }

/* INTERIOR PAGE */
.interior { background: url(/img/ROSC_bk_aside.jpg) no-repeat scroll 800px 0 #f3ede0; }
.main_int { background:url(/img/ROSC_bk_content_left.jpg) no-repeat; float:left; width:636px; padding:0 0 0 24px }
.main_int hr.content_title    { margin:4px 0; background:url(/img/ROSC_content_title_div.jpg) no-repeat; height:8px; width:453px; clear:both; }
.main_int blockquote { font-family:'Droid Serif',serif; font-style:italic; font-weight:bold; font-size:14px; color:#8c8276; background-color:#ebe0cb; margin:1em 2em; padding:18px; }
.main_int ul li { list-style:disc outside url("/img/ROSC_list_dot.jpg") }
.main_int ul { padding-left:36px }
.main_int ol { padding-left:36px }
.main_int p a:visited  {  color:#666666; text-decoration:underline }
.main_int p a          { color:#666666; text-decoration:underline }
.main_int p a:hover    { color: #E05929; text-decoration:none }
.main_int h4 a:visited  {  color:#B87931; text-decoration:underline }
.main_int h4 a          { color:#B87931; text-decoration:underline }
.main_int h4 a:hover    { color: #666666; text-decoration:none }
.main_int p          { margin:0.5em 0 0.6em; font-size: 17px; line-height: 1.4; font-weight: normal; }

/* content h1-h6 */
.main_int h1.content_title { font-family:'Droid Serif',serif; font-style:italic; font-weight:600; font-size:30px; color:#b87931; margin:6px 0 16px; line-height:1em }
.main_int h1  { font-family:'Droid Serif',serif; font-weight:600; font-size:18px; color:#e05929; margin:3px 0; }
.main_int h1 a, .main_int h1 a:visited { color:#e05929 }
.main_int h2  { font-family:'Droid Serif',serif; font-weight:600; font-size:18px; color:#2a7a84; margin:3px 0; }
.main_int h2 a, .main_int h2 a:visited { color:#2A7A84 }
.main_int h3  { font-family:'Droid Serif',serif; font-size:16px; color:#2a7a84; line-height:1.4; font-weight:600; margin:.6em 0 .4em 0 }
.main_int h3 a, .main_int h3 a:visited { color:#2A7A84 }
.main_int h3 a:hover { color:#B87931 }
.main_int h4  { font-family:'Droid Serif',serif; font-size:14px; font-weight:600; color:#2a7a84; margin:.4em 0 }
.main_int h5  { font-family:'Droid Serif',serif; margin:.4em 0; }
.main_int h6  { font-family:'Droid Serif',serif; margin:.4em 0; }

.breadcrumb a { font-size:11px; text-decoration:none }
.breadcrumb { height:64px; background-color:transparent; padding:0; margin-bottom:0 }
.breadcrumb a.parent { color:#073a40; }
.breadcrumb a.child { color:#2a7a84; }
.breadcrumb a:visited,
.breadcrumb a   { }
.breadcrumb a:hover { text-decoration:underline }
.breadcrumb p { margin:14px 0 }


/* SIDEBAR */
.sidebar { float:right; padding:0px; width:412px; font-size:16px; font-weight:600; color:#8c8276; }
.sidebar .hours { font-size:12px; font-weight:bold; color:#575353; }
.sidebar .img_aside { margin:0 1px 0 0; height:100%; background-color:#E1D0B0; float:right; width:340px }
.sidebar .no_img_aside { margin:-64px 1px 0 0; height:100%; background: url(/img/ROSC_bk_aside_small.jpg) no-repeat #E1D0B0; float:right; width:340px }
.sidebar .aside_upper_copy { padding:24px 22px 10px 28px; }
.sidebar .img_aside h2,
.sidebar .no_img_aside h2 { margin:5px 0 4px; color:#0b7589; font-family:'Droid Serif',serif; font-weight:bold; font-size:16px; }
.sidebar p { margin:4px 0; }
.sidebar ol { padding-left:36px }
.sidebar a:visited  {  color:#E05929; text-decoration:underline }
.sidebar a          { color:#E05929; text-decoration:underline }
.sidebar a:hover    { color: #666666; text-decoration:none }
.aside_lower_copy { line-height:1.5em; padding:11px 28px 10px; font-family:'Droid Serif',serif; background-color:#dcc8a5; float:right; margin:0 1px 0 0; font-style:italic; font-weight:normal; font-size:16px; color:#073a40; width:340px; }
.sidebar .cite	{ font-family:'Droid Sans',sans-serif; font-style:normal; color:#338690; font-weight:bold; font-size:12px; text-align:right; }


/* FOOTER */
.footer-wrap { width:100%; min-height:470px; background:url(/img/ROSC_bk_lower.jpg) repeat-x #f7f1e5; }
footer { min-height:427px; background:url(/img/ROSC_bk_footer.jpg) no-repeat top center; margin:0 auto; width:100% }

#footer { padding-top:123px; }
.home #footer { padding-top:60px; }
#footer a:hover { text-decoration:underline }
#footer .pmg_row a,
#footer .pmg_row { color:#A49590; font-size:11px; text-align:center; text-decoration:none; }
#footer .pmg_row { float:left; margin-top:8px; width:100%; }
#footer a:hover { text-decoration:underline }
#footer .link_row a,
#footer .link_row {     text-align: center;
    font-family: 'Droid Serif',serif;
    color: #088294;
    font-weight: bold;
    font-size: 15px;
    padding: 0px 7px;
    text-decoration: none; }
#footer .link_row { width:100%; float:left; clear:both; margin-top:62px; height:24px; }
#footer .blocks { position:relative; color:#a9640b; font-size:12px; font-family:'Droid Serif',serif; margin:0 0 0 0; font-weight:bold; width:280px; height:161px }
#footer .blocks p { padding:0 16px 0 28px; }
#footer .blocks a { color:#a9640b; }
#footer .blocks a:hover { color:#575353; }
#footer .block_1 { background:url(/img/ROSC_bk_block_donate_sm.png) no-repeat transparent; float:none; margin-right:auto; margin-left:auto; }
#footer .block_2 { background:url(/img/ROSC_bk_block_donate_sm.png) no-repeat transparent; float:none; margin-right:auto; margin-left:auto; }
#footer .block_3 { background:url(/img/ROSC_bk_block_donate_sm.png) no-repeat; }
#footer .blocks h3 { color:#645c4b; margin:17px 0 13px 72px; font-weight:bold; font-size:18px }
#footer .arrow_img { top:119px; left:27px; position:absolute; width:167px; height:29px; display:block; background:url(/img/ROSC_bk_btn_block.jpg) no-repeat; }
#footer a.arrow_img,
#footer a.arrow_img:hover { line-height:22px; padding: 0 0 0 14px;font-weight:bold; font-family:'Droid Sans',sans-serif;font-size:12px; color:#353649; text-decoration:none }
#footer .social_links {  margin-top:4px; float:left; text-align:center; width:100%; }
#footer .social_links a { margin:0 6px; padding: 0 12px; }
#footer .block-donate { display: block; position:absolute; top: 12px; height: 30px; width: 62px; }

.home footer { min-height:644px; background:url(/img/ROSC_bk_home_footer.jpg) no-repeat top center; margin:0 auto; width:100% }
.home .footer-wrap { background:url("/img/ROSC_bk_home_lower.jpg") repeat-x #f7f1e5; min-height:687px }
/*.home #footer .blocks { margin-top:60px; }*/


/* HOME */
#home_img { width:100%; /*height:449px*/ }
.overlay-img { left:70px; position:absolute; top:0; }
.home_content { line-height:1.3em; font-size:18px; color:#666666; margin:23px 0 0 34px; overflow:hidden; float:left; min-height:257px; }
.home_content h1 { color:#e05929; font-size:24px; font-weight:bold; font-family:'Droid Serif',serif; }
.home_content h2 { color:#0b7589; font-weight:bold; font-size:18px; font-family:'Droid Serif',serif; }
.home_content p { margin:12px 0;}
.home_content h3 { color:#0B7589; font-family:'Droid Serif',serif; font-size:18px; font-weight:bold; margin:15px 0 6px; }
.home_content .home_days { font-size:16px; font-weight:600; color:#8c8276; margin:7px 0; line-height:1.2 }
.home_content .hours { font-size:16px; font-weight:600; color:#575353; }
.home_content .blue_btn { margin-top:12px; /*width:167px;*/ height:29px; display:block; background:url(/img/ROSC_bk_btn_blue.jpg) no-repeat; }
.home_content a.blue_btn,
.home_content a.blue_btn:hover { line-height:22px; padding: 0 0 0 10px; font-weight:bold; font-family:'Droid Sans',sans-serif; font-size:12px; color:#353649; text-decoration:none }
.home_content .home_address { margin:5px 0; color:#a23f0e; font-size:18px; font-family:'Droid Sans',sans-serif; }
.home-hours { padding-left: 120px }

#slideshow { display:none }

/* NAV */
#nav { margin:0; position:relative; min-height:31px; background-color:#a33f0e }
nav  { background-color:#a33f0e; min-height:33px }
#nav-div { clear:left; }
#nav-div ul { display:none }
#nav-div li ul { display:block }
#nav li a { line-height:16px; padding:10px 10px 8px 6px; color:#ecd1b5; display:inline-block; text-transform:capitalize; text-decoration:none }
.resposive_menu_icon { display:block; background:url("../img/responsive_menu_icon.png") no-repeat 0 0 transparent; float:left; margin:4px 0 0 6px }
.resposive_menu_icon a { text-indent:-999px; display:block; height:25px; width:67px; }

/* GSC google */
img.gs-image { border:none 0; margin:0; padding:0; }
.gsst_a { margin-top:4px }
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top, .gsc-result-info { padding-left:0px }
/* title link */
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b { color:#900; font-family:'Open Sans',sans-serif; }
/* url under title */
.gs-webResult div.gs-visibleUrl { color:#9a7327; font-family:'Open Sans',sans-serif; }
/* pager */
.gsc-results .gsc-cursor-box .gsc-cursor-page { font-family:'Open Sans',sans-serif; color:#9a7327 }
input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus { background-color:transparent; border:none 0; padding-left:2px; outline:none; }
/* results font */
.gs-webResult .gs-snippet, .gs-fileFormatType { color:#2e1507; font-family:'Open Sans',sans-serif; }
/* X delete input */
.gsst_a .gscb_a { color:#d7bc87; }
.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a { color:#9a7327; }

.interior input.gsc-search-button-v2 { width:32px; height:32px; padding:6px 6px; }
.gsc-input-box { height:28px; }
.gsc-input input.gsc-input { background-color:transparent !important}
.gsc-control-cse { border-color:#F3EDE0; background-color:#F3EDE0; }


/* responsive conversion 06-16 */
.container { width:100%; }


/* ==|== media queries ====================================================== */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
@media screen and (min-width:641px) {

/*    #footer .block_1 { margin-right:auto; margin-left:auto;  }
    #footer .block_2 { margin-right:auto; margin-left:auto;  }*/
}
@media screen and (min-width:800px) {
    #logo_small { display:none }
    #logo_wide { display:block }
}
@media screen and (max-width:799px) {
    #logo_small { float:left; display:block }
    #logo_small img { margin: 7px 0 0 12px; max-width:85%; }
}
@media screen and (max-width:640px) {
    #footer .block_1 { margin-bottom:10px }
    #footer .col-xs-6 { width:100% }
    #footer { padding-top:92px; }

    .home_content h1 { font-size:18px }
    .home_content p { font-size:16px }
    .home_content h3 { line-height:1em; font-size:16px }
    .home_content .home_address { font-size:16px }
}



@media screen and (max-width:984px) {
    #logo_wide { margin-left:12px; }

    .header-nav { background: url(/img/ROSC_bk_header_mobile_md.jpg) repeat-x; }
    .sidebar { width:96%; float: left; }
    .aside_image img { width:100% }
    .aside_lower_copy { width:100% }
    .sidebar .img_aside,
    .sidebar .aside_upper_copy { width:100% }

    .home_content { margin-left:4px }

    .main_int { width:50% }
    .sidebar { width:40%; margin-left:10%; }
    .main_int hr.content_title { width:100% }
    /* all main_int imgs are 'img-responsive' */
    .main_int img {display: block; max-width: 100%; height: auto;}
    .main_int blockquote { margin-right:0; margin-left:0; }

    ul#nav { padding-left:20px; padding-bottom:10px }
    ul#nav ul { padding-left:20px }

    #footer .link_row { margin-top: 28px; margin-bottom: 12px; height: auto; }

    footer { background: url(/img/ROSC_bk_footer_mobile.jpg) no-repeat top center #fdfcfa; }
    .home footer { background:url(/img/ROSC_bk_home_footer_mobile.jpg) no-repeat top center #fff; }
    .footer-wrap { background: url(/img/ROSC_bk_lower_mobile.jpg) repeat-x 0 0 #fdfcfa; }
    .home .footer-wrap { background: url("/img/ROSC_bk_home_lower_mobile.jpg") repeat-x #fff; }
}
@media screen and (max-width:567px) {
    .main_int { width:100%; padding:0 12px; }
    .sidebar { width:100%; margin-left:0; margin-top:24px; padding-right:12px; }
    .wrap_inner { margin: 0 0 0 12px; }
}
@media screen and (max-width:476px) {
    #header .hdr_meta { margin:4px 24px 4px 0; }
}
@media screen and (min-width:985px) {
    .container { width: 1170px; }
    #home_img { height:449px }
    #home_img_bk { background:url(/images/home/slides_ScienceBuilding.jpg) no-repeat 0 0 transparent; }

    /* nav */
    .resposive_menu_icon { display:none }
    nav { font-family:'Droid Serif',serif; font-size:16px; min-height:auto; width:100%; background-color:transparent; }
    #nav-div ul { display:block; white-space:nowrap }
    #nav { height:35px; text-align:center; width:1000px; margin:0 0 0 71px; padding:0; background-color:transparent; }
    #nav ul { padding:0; margin:0; list-style:none }
    ul#nav li ul { margin:0; padding:0 }
    ul#nav li ul { padding-top:0px }
    ul#nav { padding:0; white-space:nowrap }
    ul#nav li { font-weight:bold; background:url(/img/ROSC_nav_div.jpg) no-repeat right; display:inline; list-style-type:none; position:relative }
    ul#nav li a { line-height:16px; padding:10px 8px 8px 8px; color:#ecd1b5; display:inline-block; text-transform:capitalize; text-decoration:none }
    ul#nav li a:hover { text-decoration:none }
    ul#nav li ul { padding-bottom:13px; display:none; left:-10px; min-width:100%; position:absolute; text-align:left; z-index:100; }
    ul#nav li:hover ul { display:block }
    ul#nav li ul li { background-color:#a23f0e; background-image:none; font-weight:bold; padding-bottom:0; display:block; font-size:14px  }
    ul#nav li ul li a  { text-transform:capitalize; color:#ecd1b5 !important; display:block;  padding:6px 11px 6px 17px }
    ul#nav li ul li a:hover { background-color:#c88a3f; text-decoration:none; color:#ecd1b5 !important }
    ul#nav li.nav-item-7 { background-image:none }

    #footer .blocks { margin:0 7% 0 7%; width: 75%; }
    #footer .block_1,
    #footer .block_2 { background:url(/img/ROSC_bk_block_donate.png) no-repeat transparent; }
}



/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.iframe-wrapper-360 { position: relative; width: 100%; }
.iframe-wrapper-360:after { content: ''; display: block; padding-top: 56.25%; }
.iframe-wrapper-360 iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;   }

/* ==|== print styles ======================================================= */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}